$(document).ready(function(){
  $('#signup form').validate({
    rules: {
      name: {
        required: true,
      },
      email: {
        required: true,
        email: true
      },
      website: {
        url: true
      },
      password: {
        minlength: 6,
        required: true
      },
      passconf: {
        equalTo: "#password"
      }
    },
    success: function(label) {
      label.text('OK!').addClass('valid');
    }
  });
  jQuery.extend(jQuery.validator.messages, {
    email: 'Wprowadź prawidłowy adres e-mail',
    equalTo: 'Wprowadź ponownie to samo hasło',
    required: 'To pole jest wymagane',
    equalTo: "Wprowadź tę samą treść.",
    minlength: $.validator.format("Wprowadź co najmniej {0} znaków.")
  });
});

